#language: ru

@tma

Функционал: 009. Tma. Маркетинговое мероприятие

Сценарий: 009.1. Tma. Создание профиля акции

	Дано Я подключаюсь под "Администратор"
	Дано я удаляю объекты "Справочники.к2ПрофилиАкций" без контроля ссылок
	И В командном интерфейсе я выбираю 'Маркетинг и продажи' 'Профили акций'
	Тогда открылось окно 'Профили акций'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Профили акций (создание)'
	И в поле 'Наименование' я ввожу текст 'Профиль акции 1'
	И в таблице "ПоказателиПрофиля" я нажимаю на кнопку с именем 'ПоказателиПрофиляДобавить'
	И в таблице "ПоказателиПрофиля" в поле 'Процент конца периода' я ввожу текст '40'
	И в таблице "ПоказателиПрофиля" я завершаю редактирование строки
	И пауза 1
	И в таблице "ПоказателиПрофиля" я нажимаю на кнопку с именем 'ПоказателиПрофиляДобавить'
	И в таблице "ПоказателиПрофиля" в поле 'Процент конца периода' я ввожу текст '10'
	И в таблице "ПоказателиПрофиля" я завершаю редактирование строки
	И пауза 1
	И в таблице "ПоказателиПрофиля" я перехожу к строке:
		| 'Процент конца периода' |
		| '10'                    |
	И в таблице "ПоказателиПрофиля" в поле '% объема' я ввожу текст '20'
	И пауза 1
	И в таблице "ПоказателиПрофиля" я перехожу к строке:
		| 'Процент конца периода' |
		| '40'                    |
	И в таблице "ПоказателиПрофиля" в поле '% объема' я ввожу текст '60'
	И пауза 1
	И в таблице "ПоказателиПрофиля" я перехожу к строке:
		| 'Процент конца периода' |
		| '100'                   |
	И в таблице "ПоказателиПрофиля" в поле '% объема' я ввожу текст '20'
	И пауза 1
	И в таблице "ПоказателиПрофиля" я завершаю редактирование строки
	И я перехожу к закладке "Влияние"
	И в поле 'Коэффициент роста' я ввожу текст '3,00'
	И я перехожу к следующему реквизиту
	И в поле 'Смещение начала влияния на отгрузки от установки акционных цен' я ввожу текст '3'
	И я перехожу к следующему реквизиту
	И пауза 1
	И в поле 'Смещение окончания влияния на отгрузки от завершения действия акционных цен' я ввожу текст '3'
	И я перехожу к следующему реквизиту
	И пауза 1
	И в поле 'Смещение начала акции у клиента от установки акционных цен' я ввожу текст '3'
	И я перехожу к следующему реквизиту
	И пауза 1
	И в поле 'Смещение окончания акции у клиента от завершения действия акционных цен' я ввожу текст '3'
	И я перехожу к следующему реквизиту
	И пауза 1
	И я нажимаю на кнопку 'Записать'
	И элемент формы с именем "КоэффициентРоста" стал равен '3,00'
	И элемент формы с именем "СмещениеНачалаВлиянияОтНачалаАкции" стал равен '3'
	И элемент формы с именем "СмещениеОкончанияВлиянияОтОкончанияАкции" стал равен '3'
	И элемент формы с именем "СмещениеНачалаУКлиентаОтНачалаАкции" стал равен '3'
	И элемент формы с именем "СмещениеОкончанияУКлиентаОтОкончанияАкции" стал равен '3'
	И я перехожу к закладке "Профиль"
	И таблица "ПоказателиПрофиля" стала равной:
		| 'Процент конца периода' | '% объема' |
		| '10'                    | '20'       |
		| '40'                    | '60'       |
		| '100'                   | '20'       |
	И я нажимаю на кнопку 'Закрыть'
	И я жду закрытия окна 'Профили акций (создание) *' в течение 20 секунд
	Тогда открылось окно 'Профили акций'
	И я закрываю окно 'Профили акций'

Сценарий: 009.2. Tma. Создание акции

	Дано я удаляю все элементы таблицы "РегистрСведений.к2СтатусыМаркетинговыхМероприятий"
	Дано я удаляю объекты "Документы.к2МаркетинговоеМероприятие" без контроля ссылок
	И В командном интерфейсе я выбираю 'Маркетинг и продажи' 'Маркетинговое мероприятие'
	Тогда открылось окно 'Маркетинговое мероприятие'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Маркетинговое мероприятие (создание)'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка "Вид" я выбираю точное значение 'Отгрузка конечному клиенту'
	И из выпадающего списка "Статус" я выбираю точное значение 'Планируется'
	И из выпадающего списка "Профиль акции" я выбираю по строке "Профиль акции 1"
	И из выпадающего списка "Стратегия влияния на отгрузки" я выбираю точное значение 'С приростами'
	И в поле с именем 'ДатаНачалаДействияАкционныхЦен' я ввожу текст '18.06.2019'
	И в поле с именем 'ДатаОкончанияДействияАкционныхЦен' я ввожу текст '22.06.2019'
	И в поле 'от' я ввожу текст '18.06.2019  0:00:00'
	И элемент формы с именем "ПлановаяДатаНачала" стал равен "21.06.2019"
	И элемент формы с именем "ПлановаяДатаОкончания" стал равен "25.06.2019"
	И элемент формы с именем 'ДатаНачалаУКлиента' стал равен '21.06.2019'
	И элемент формы с именем 'ДатаОкончанияУКлиента' стал равен '25.06.2019'
	И я перехожу к закладке с именем "СтраницаНоменклатура"
	И я заполняю таблицу "Номенклатура" данными
		| 'Номенклатура'  | 'Характеристика'    | 'Единица измерения' |
		| 'Брынза'        | 'Фасованный 200 гр' | 'кг'                |
		| 'Сливочный сыр' | 'Фасованный 200 гр' | 'кг'                |
	И я перехожу к закладке "Контрагенты"
	И я заполняю таблицу "Контрагенты" данными
		| 'Контрагент' | 'Уточнять' |
		| 'Магнит'     | 'Нет'      |
		| 'Лента'      | 'Нет'      |
	И я перехожу к закладке "Основное"
	И я нажимаю на кнопку 'Сформировать наименование'
	И элемент формы "Наименование" стал равен "Акция с 18.06.19 по 22.06.19 для Магнит; Лента"
	И я перехожу к закладке "Показатели"
	И я нажимаю на кнопку с именем 'ОбновитьПоказатели'
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого' | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост' | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией' | 'прирост, %' |
		| 'Брынза'        | ''        | ''          | 'Фасованный 200 гр' | 'кг'                | ''      | ''          | ''             | '3,00'     | ''          | ''        | ''              | '100,00'   | ''             | ''         | ''           |
		| 'Сливочный сыр' | ''        | ''          | 'Фасованный 200 гр' | 'кг'                | ''      | ''          | ''             | '3,00'     | ''          | ''        | ''              | '100,00'   | ''             | ''         | ''           |
	И я нажимаю на кнопку 'Базовую'
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого' | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост' | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией' | 'прирост, %' |
		| 'Брынза'        | '110,00'  | ''          | 'Фасованный 200 гр' | 'кг'                | ''      | ''          | ''             | '3,00'     | ''          | ''        | ''              | '100,00'   | ''             | ''         | ''           |
		| 'Сливочный сыр' | '90,00'   | ''          | 'Фасованный 200 гр' | 'кг'                | ''      | ''          | ''             | '3,00'     | ''          | ''        | ''              | '100,00'   | ''             | ''         | ''           |
	И я нажимаю на кнопку 'Себестоимость'
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого' | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост' | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией' | 'прирост, %' |
		| 'Брынза'        | '110,00'  | ''          | 'Фасованный 200 гр' | 'кг'                | ''      | ''          | ''             | '3,00'     | ''          | ''        | '75,00'         | '100,00'   | ''             | ''         | ''           |
		| 'Сливочный сыр' | '90,00'   | ''          | 'Фасованный 200 гр' | 'кг'                | ''      | ''          | ''             | '3,00'     | ''          | ''        | '70,00'         | '100,00'   | ''             | ''         | ''           |
	И я нажимаю на кнопку 'Отпускную'
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого' | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост' | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией' | 'прирост, %' |
		| 'Брынза'        | '110,00'  | ''          | 'Фасованный 200 гр' | 'кг'                | ''      | '120,00'    | ''             | '3,00'     | ''          | ''        | '75,00'         | '100,00'   | ''             | ''         | ''           |
		| 'Сливочный сыр' | '90,00'   | ''          | 'Фасованный 200 гр' | 'кг'                | ''      | '100,00'    | ''             | '3,00'     | ''          | ''        | '70,00'         | '100,00'   | ''             | ''         | ''           |
	И я нажимаю на кнопку 'Все'
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого' | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост' | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией' | 'прирост, %' |
		| 'Брынза'        | '110,00'  | ''          | 'Фасованный 200 гр' | 'кг'                | ''      | '120,00'    | ''             | '3,00'     | ''          | ''        | '75,00'         | '100,00'   | ''             | ''         | ''           |
		| 'Сливочный сыр' | '90,00'   | ''          | 'Фасованный 200 гр' | 'кг'                | ''      | '100,00'    | ''             | '3,00'     | ''          | ''        | '70,00'         | '100,00'   | ''             | ''         | ''           |
	И я нажимаю на кнопку 'Без акции'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Да'
	Тогда открылось окно 'Количество недель базового периода для расчета'
	И в поле 'InputFld' я ввожу текст '1'
	И я нажимаю на кнопку 'OK'
	Тогда открылось окно 'Акция с * по * для Магнит; Лента *'
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого'  | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост'    | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией'   | 'прирост, %' |
		| 'Брынза'        | '110,00'  | ''          | 'Фасованный 200 гр' | 'кг'                | '750,00' | '120,00'    | ''             | '3,00'     | '11 250,00' | '-67 500,00' | '75,00'         | '100,00'   | ''             | '-56 250,00' | '-600,00'    |
		| 'Сливочный сыр' | '90,00'   | ''          | 'Фасованный 200 гр' | 'кг'                | '750,00' | '100,00'    | ''             | '3,00'     | '7 500,00'  | '-60 000,00' | '70,00'         | '100,00'   | ''             | '-52 500,00' | '-800,00'    |
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура' | 'Характеристика'    |
		| 'Брынза'       | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	И я разворачиваю группу "Детальные показатели"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией'   |
		| 'Магнит'     | 'кг'                | '375,00' | '120,00'    | '5 625,00'  | ''             | '3,00'     | '250,00'  | '110,00'  | '75,00'         | ''          | ''         | ''             | '-28 125,00' |
		| 'Лента'      | 'кг'                | '375,00' | '120,00'    | '5 625,00'  | ''             | '3,00'     | '250,00'  | '110,00'  | '75,00'         | ''          | ''         | ''             | '-28 125,00' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И я разворачиваю группу "Дополнительные затраты"
	Тогда в таблице "ДополнительныеЗатраты" количество строк "равно" 0
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура'  | 'Характеристика'    |
		| 'Сливочный сыр' | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией'   |
		| 'Магнит'     | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | ''          | ''         | ''             | '-26 250,00' |
		| 'Лента'      | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | ''          | ''         | ''             | '-26 250,00' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	Тогда в таблице "ДополнительныеЗатраты" количество строк "равно" 0
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура' | 'Характеристика'    |
		| 'Брынза'       | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" в поле с именем 'ПоказателиПоНоменклатуреАкционнаяЦена' я ввожу текст '100,00'
	И в таблице "ПоказателиПоНоменклатуре" я завершаю редактирование строки
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура'  | 'Характеристика'    |
		| 'Сливочный сыр' | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" в поле с именем 'ПоказателиПоНоменклатуреПроцентСкидки' я ввожу текст '10,00'
	И в таблице "ПоказателиПоНоменклатуре" я завершаю редактирование строки
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого'  | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост'  | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией'  | 'прирост, %' |
		| 'Брынза'        | '110,00'  | '100,00'    | 'Фасованный 200 гр' | 'кг'                | '750,00' | '120,00'    | ''             | '3,00'     | '11 250,00' | '7 500,00' | '75,00'         | '16,67'    | ''             | '18 750,00' | '66,67'      |
		| 'Сливочный сыр' | '90,00'   | '90,00'     | 'Фасованный 200 гр' | 'кг'                | '750,00' | '100,00'    | ''             | '3,00'     | '7 500,00'  | '7 500,00' | '70,00'         | '10,00'    | ''             | '15 000,00' | '100,00'     |
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура' | 'Характеристика'    |
		| 'Брынза'       | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" в поле с именем 'ПоказателиПоНоменклатуреЗатратыЛогистика' я ввожу текст '10,00'
	И в таблице "ПоказателиПоНоменклатуре" я завершаю редактирование строки
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого'  | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост'  | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией'  | 'прирост, %' |
		| 'Брынза'        | '110,00'  | '100,00'    | 'Фасованный 200 гр' | 'кг'                | '750,00' | '120,00'    | '10,00'        | '3,00'     | '8 750,00'  | '2 500,00' | '75,00'         | '16,67'    | ''             | '11 250,00' | '28,57'      |
		| 'Сливочный сыр' | '90,00'   | '90,00'     | 'Фасованный 200 гр' | 'кг'                | '750,00' | '100,00'    | ''             | '3,00'     | '7 500,00'  | '7 500,00' | '70,00'         | '10,00'    | ''             | '15 000,00' | '100,00'     |
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура' | 'Характеристика'    |
		| 'Брынза'       | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией' |
		| 'Магнит'     | 'кг'                | '375,00' | '120,00'    | '4 375,00'  | '10,00'        | '3,00'     | '250,00'  | '110,00'  | '75,00'         | '100,00'    | '16,67'    | ''             | '5 625,00' |
		| 'Лента'      | 'кг'                | '375,00' | '120,00'    | '4 375,00'  | '10,00'        | '3,00'     | '250,00'  | '110,00'  | '75,00'         | '100,00'    | '16,67'    | ''             | '5 625,00' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура'  | 'Характеристика'    |
		| 'Сливочный сыр' | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией' |
		| 'Магнит'     | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | '90,00'     | '10,00'    | ''             | '7 500,00' |
		| 'Лента'      | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | '90,00'     | '10,00'    | ''             | '7 500,00' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "ДополнительныеЗатраты" я нажимаю на кнопку с именем 'ДополнительныеЗатратыДобавить'
	И в таблице "ДополнительныеЗатраты" в поле 'Статья затрат' я ввожу текст 'Доп. затраты'
	И в таблице "ДополнительныеЗатраты" из выпадающего списка "Статья бюджета" я выбираю по строке 'Статья бюджета(ТМА)'
	И в таблице "ДополнительныеЗатраты" в поле 'Сумма' я ввожу текст '5 000,00'
	И в таблице "ДополнительныеЗатраты" из выпадающего списка "Вариант распределения" я выбираю точное значение 'Пропорционально планируемым объемам'
	И в таблице "ДополнительныеЗатраты" из выпадающего списка "Ассортимент" я выбираю точное значение 'Часть ассортимента'
	И я нажимаю на кнопку открытия поля "Ассортимент"
	Тогда открылось окно 'Ассортимент дополнительной затраты'
	И в таблице "ТаблицаАссортимента" я перехожу к строке:
		| 'Номенклатура'  |
		| 'Брынза'        |
	И в таблице "ТаблицаАссортимента" я устанавливаю флаг 'Учитывать затраты'
	И в таблице "ТаблицаАссортимента" я завершаю редактирование строки
	И я нажимаю на кнопку 'Применить'
	Тогда открылось окно 'Акция с * по * для Магнит; Лента *'
	И в таблице "ДополнительныеЗатраты" я завершаю редактирование строки
	И я нажимаю на кнопку 'Распределить дополнительные затраты'
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого'  | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост'   | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией'  | 'прирост, %' |
		| 'Брынза'        | '110,00'  | '100,00'    | 'Фасованный 200 гр' | 'кг'                | '750,00' | '120,00'    | '10,00'        | '3,00'     | '8 750,00'  | '-2 500,00' | '75,00'         | '16,67'    | '5 000,00'     | '6 250,00'  | '-28,57'     |
		| 'Сливочный сыр' | '90,00'   | '90,00'     | 'Фасованный 200 гр' | 'кг'                | '750,00' | '100,00'    | ''             | '3,00'     | '7 500,00'  | '7 500,00'  | '70,00'         | '10,00'    | ''             | '15 000,00' | '100,00'     |
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура' | 'Характеристика'    |
		| 'Брынза'       | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией' |
		| 'Магнит'     | 'кг'                | '375,00' | '120,00'    | '4 375,00'  | '10,00'        | '3,00'     | '250,00'  | '110,00'  | '75,00'         | '100,00'    | '16,67'    | '2 500,00'     | '3 125,00' |
		| 'Лента'      | 'кг'                | '375,00' | '120,00'    | '4 375,00'  | '10,00'        | '3,00'     | '250,00'  | '110,00'  | '75,00'         | '100,00'    | '16,67'    | '2 500,00'     | '3 125,00' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура'  | 'Характеристика'    |
		| 'Сливочный сыр' | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией' |
		| 'Магнит'     | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | '90,00'     | '10,00'    | ''             | '7 500,00' |
		| 'Лента'      | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | '90,00'     | '10,00'    | ''             | '7 500,00' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "ДополнительныеЗатраты" я перехожу к строке:
		| 'Ассортимент' | 'Вариант распределения'               | 'Статья бюджета'      | 'Статья затрат' | 'Сумма'    |
		| 'Брынза'      | 'Пропорционально планируемым объемам' | 'Статья бюджета(ТМА)' | 'Доп. затраты'  | '5 000,00' |
	И в таблице "ДополнительныеЗатраты" из выпадающего списка "Ассортимент" я выбираю точное значение 'Весь ассортимент'
	И в таблице "ДополнительныеЗатраты" я завершаю редактирование строки
	И я нажимаю на кнопку 'Распределить дополнительные затраты'
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого'  | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост'  | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией'  | 'прирост, %' |
		| 'Брынза'        | '110,00'  | '100,00'    | 'Фасованный 200 гр' | 'кг'                | '750,00' | '120,00'    | '10,00'        | '3,00'     | '8 750,00'  | '-131,58'  | '75,00'         | '16,67'    | '2 631,58'     | '8 618,42'  | '-1,50'      |
		| 'Сливочный сыр' | '90,00'   | '90,00'     | 'Фасованный 200 гр' | 'кг'                | '750,00' | '100,00'    | ''             | '3,00'     | '7 500,00'  | '5 131,58' | '70,00'         | '10,00'    | '2 368,42'     | '12 631,58' | '68,42'      |
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура' | 'Характеристика'    |
		| 'Брынза'       | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией' |
		| 'Магнит'     | 'кг'                | '375,00' | '120,00'    | '4 375,00'  | '10,00'        | '3,00'     | '250,00'  | '110,00'  | '75,00'         | '100,00'    | '16,67'    | '1 315,79'     | '4 309,21' |
		| 'Лента'      | 'кг'                | '375,00' | '120,00'    | '4 375,00'  | '10,00'        | '3,00'     | '250,00'  | '110,00'  | '75,00'         | '100,00'    | '16,67'    | '1 315,79'     | '4 309,21' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура'  | 'Характеристика'    |
		| 'Сливочный сыр' | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией' |
		| 'Магнит'     | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | '90,00'     | '10,00'    | '1 184,21'     | '6 315,79' |
		| 'Лента'      | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | '90,00'     | '10,00'    | '1 184,21'     | '6 315,79' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "ДополнительныеЗатраты" я перехожу к строке:
		| 'Ассортимент'      | 'Вариант распределения'               | 'Статья бюджета'      | 'Статья затрат' | 'Сумма'    |
		| 'Весь ассортимент' | 'Пропорционально планируемым объемам' | 'Статья бюджета(ТМА)' | 'Доп. затраты'  | '5 000,00' |
	И в таблице "ДополнительныеЗатраты" из выпадающего списка "Вариант распределения" я выбираю точное значение 'Пропорционально марже'
	И в таблице "ДополнительныеЗатраты" в поле 'Сумма' я ввожу текст '0,00'
	И в таблице "ДополнительныеЗатраты" я завершаю редактирование строки
	И я нажимаю на кнопку 'Распределить дополнительные затраты'
	И в таблице "ДополнительныеЗатраты" я перехожу к строке:
		| 'Ассортимент'      | 'Вариант распределения' | 'Статья бюджета'      | 'Статья затрат' | 'Сумма' |
		| 'Весь ассортимент' | 'Пропорционально марже' | 'Статья бюджета(ТМА)' | 'Доп. затраты'  | ''      |
	И в таблице "ДополнительныеЗатраты" в поле 'Сумма' я ввожу текст '5 000,00'
	И в таблице "ДополнительныеЗатраты" я завершаю редактирование строки
	И я нажимаю на кнопку 'Распределить дополнительные затраты'
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого'  | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост'  | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией'  | 'прирост, %' |
		| 'Брынза'        | '110,00'  | '100,00'    | 'Фасованный 200 гр' | 'кг'                | '750,00' | '120,00'    | '10,00'        | '3,00'     | '8 750,00'  | '357,14'   | '75,00'         | '16,67'    | '2 142,86'     | '9 107,14'  | '4,08'       |
		| 'Сливочный сыр' | '90,00'   | '90,00'     | 'Фасованный 200 гр' | 'кг'                | '750,00' | '100,00'    | ''             | '3,00'     | '7 500,00'  | '4 642,86' | '70,00'         | '10,00'    | '2 857,14'     | '12 142,86' | '61,90'      |
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура' | 'Характеристика'    |
		| 'Брынза'       | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией' |
		| 'Магнит'     | 'кг'                | '375,00' | '120,00'    | '4 375,00'  | '10,00'        | '3,00'     | '250,00'  | '110,00'  | '75,00'         | '100,00'    | '16,67'    | '1 071,43'     | '4 553,57' |
		| 'Лента'      | 'кг'                | '375,00' | '120,00'    | '4 375,00'  | '10,00'        | '3,00'     | '250,00'  | '110,00'  | '75,00'         | '100,00'    | '16,67'    | '1 071,43'     | '4 553,57' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура'  | 'Характеристика'    |
		| 'Сливочный сыр' | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией' |
		| 'Магнит'     | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | '90,00'     | '10,00'    | '1 428,57'     | '6 071,43' |
		| 'Лента'      | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | '90,00'     | '10,00'    | '1 428,57'     | '6 071,43' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "ДополнительныеЗатраты" я перехожу к строке:
		| 'Ассортимент'      | 'Вариант распределения' | 'Статья бюджета'      | 'Статья затрат' | 'Сумма'    |
		| 'Весь ассортимент' | 'Пропорционально марже' | 'Статья бюджета(ТМА)' | 'Доп. затраты'  | '5 000,00' |
	И в таблице "ДополнительныеЗатраты" из выпадающего списка "Ассортимент" я выбираю точное значение 'Часть ассортимента'
	И я нажимаю на кнопку открытия поля "Ассортимент"
	Тогда открылось окно 'Ассортимент дополнительной затраты'
	И в таблице "ТаблицаАссортимента" я перехожу к строке:
		| 'Номенклатура'  |
		| 'Сливочный сыр' |
	И в таблице "ТаблицаАссортимента" я снимаю флаг 'Учитывать затраты'
	И в таблице "ТаблицаАссортимента" я завершаю редактирование строки
	И я нажимаю на кнопку 'Применить'
	Тогда открылось окно 'Акция с * по * для Магнит; Лента *'
	И в таблице "ДополнительныеЗатраты" я завершаю редактирование строки
	И я нажимаю на кнопку 'Распределить дополнительные затраты'
	Тогда таблица "ПоказателиПоНоменклатуре" стала равной:
		| 'Номенклатура'  | 'базовая' | 'акционная' | 'Характеристика'    | 'Единица измерения' | 'итого'  | 'отпускная' | 'логистика/ед' | 'к. роста' | 'без акции' | 'прирост'   | 'себестоимость' | '% скидки' | 'доп. затраты' | 'с акцией'  | 'прирост, %' |
		| 'Брынза'        | '110,00'  | '100,00'    | 'Фасованный 200 гр' | 'кг'                | '750,00' | '120,00'    | '10,00'        | '3,00'     | '8 750,00'  | '-2 500,00' | '75,00'         | '16,67'    | '5 000,00'     | '6 250,00'  | '-28,57'     |
		| 'Сливочный сыр' | '90,00'   | '90,00'     | 'Фасованный 200 гр' | 'кг'                | '750,00' | '100,00'    | ''             | '3,00'     | '7 500,00'  | '7 500,00'  | '70,00'         | '10,00'    | ''             | '15 000,00' | '100,00'     |
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура' | 'Характеристика'    |
		| 'Брынза'       | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией' |
		| 'Магнит'     | 'кг'                | '375,00' | '120,00'    | '4 375,00'  | '10,00'        | '3,00'     | '250,00'  | '110,00'  | '75,00'         | '100,00'    | '16,67'    | '2 500,00'     | '3 125,00' |
		| 'Лента'      | 'кг'                | '375,00' | '120,00'    | '4 375,00'  | '10,00'        | '3,00'     | '250,00'  | '110,00'  | '75,00'         | '100,00'    | '16,67'    | '2 500,00'     | '3 125,00' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "ПоказателиПоНоменклатуре" я перехожу к строке:
		| 'Номенклатура'  | 'Характеристика'    |
		| 'Сливочный сыр' | 'Фасованный 200 гр' |
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреОбъемПродажБезАкции" имеет значение "250,00"
	И в таблице "ПоказателиПоНоменклатуре" поле с именем "ПоказателиПоНоменклатуреПриростОбъемов" имеет значение "500,00"
	Тогда таблица "Показатели" стала равной:
		| 'Контрагент' | 'Единица измерения' | 'итого'  | 'отпускная' | 'без акции' | 'логистика/ед' | 'к. роста' | 'прирост' | 'базовая' | 'себестоимость' | 'акционная' | '% скидки' | 'доп. затраты' | 'с акцией' |
		| 'Магнит'     | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | '90,00'     | '10,00'    | ''             | '7 500,00' |
		| 'Лента'      | 'кг'                | '375,00' | '100,00'    | '3 750,00'  | ''             | '3,00'     | '250,00'  | '90,00'   | '70,00'         | '90,00'     | '10,00'    | ''             | '7 500,00' |
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Магнит'     |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "Показатели" я перехожу к строке:
		| 'Контрагент' |
		| 'Лента'      |
	И в таблице "Показатели" поле с именем "ПоказателиОбъемПродажБезАкции" имеет значение "125,00"
	И в таблице "ДополнительныеЗатраты" я перехожу к строке:
		| 'Ассортимент' | 'Вариант распределения' | 'Статья бюджета'      | 'Статья затрат' | 'Сумма'    |
		| 'Брынза'      | 'Пропорционально марже' | 'Статья бюджета(ТМА)' | 'Доп. затраты'  | '5 000,00' |
	И в таблице "ДополнительныеЗатраты" в поле 'Сумма' я ввожу текст '0,00'
	И в таблице "ДополнительныеЗатраты" из выпадающего списка "Ассортимент" я выбираю точное значение 'Весь ассортимент'
	И в таблице "ДополнительныеЗатраты" я завершаю редактирование строки
	И я нажимаю на кнопку 'Распределить дополнительные затраты'
	И в таблице "ДополнительныеЗатраты" я перехожу к строке:
		| 'Ассортимент'      | 'Вариант распределения' | 'Статья бюджета'      | 'Статья затрат' | 'Сумма' |
		| 'Весь ассортимент' | 'Пропорционально марже' | 'Статья бюджета(ТМА)' | 'Доп. затраты'  | ''      |
	И в таблице "ДополнительныеЗатраты" в поле 'Сумма' я ввожу текст '5 000,00'
	И в таблице "ДополнительныеЗатраты" я завершаю редактирование строки
	И я нажимаю на кнопку 'Распределить дополнительные затраты'
	И я перехожу к закладке "Влияние"
	И в таблице "ВлияниеНаТоварныеКатегории" я нажимаю на кнопку 'Обновить по рассчитанным показателям'
	Тогда таблица "ВлияниеНаТоварныеКатегории" стала равной:
		| 'Товарная категория' | 'Регулярные продажи' | 'Прирост по акции' | 'Планируемый каннибализм' |
		| 'Рассольные сыры'    | '250,00'             | '500,00'           | ''                        |
		| 'Плавленые сыры'     | '250,00'             | '500,00'           | ''                        |
	И я перехожу к закладке "Бюджет"
	И в таблице "Бюджет" я нажимаю на кнопку с именем 'БюджетЗаполнитьБюджет'
	Тогда таблица "Бюджет" стала равной:
		| 'Месяц'        | 'Группа планирования' | 'Факт (период) ' | 'План (год) на тек. период' | 'Товарная категория' | 'Резерв (год) на тек. период' | 'Статья бюджета'      | 'Резерв под тек. акцию' | 'Факт (год)  на тек. период' | 'Остаток (год) на тек. период' | 'Остаток (год) с учетом тек. акции' | 'План (период)' | 'Резерв (период) ' | 'Остаток (период) ' | 'Остаток (период) с учетом тек. акции' |
		| 'Июнь 2019 г.' | 'Магнит'              | ''               | '20 000,00'                 | 'Рассольные сыры'    | ''                            | 'Статья бюджета(ТМА)' | '8 571,43'              | ''                           | '20 000,00'                    | '11 428,57'                         | '20 000,00'     | ''                 | '20 000,00'         | '11 428,57'                            |
		| 'Июнь 2019 г.' | 'Лента'               | ''               | '30 000,00'                 | 'Рассольные сыры'    | ''                            | 'Статья бюджета(ТМА)' | '8 571,43'              | ''                           | '30 000,00'                    | '21 428,57'                         | '30 000,00'     | ''                 | '30 000,00'         | '21 428,57'                            |
		| 'Июнь 2019 г.' | 'Магнит'              | ''               | '30 000,00'                 | 'Плавленые сыры'     | ''                            | 'Статья бюджета(ТМА)' | '5 178,57'              | ''                           | '30 000,00'                    | '24 821,43'                         | '30 000,00'     | ''                 | '30 000,00'         | '24 821,43'                            |
		| 'Июнь 2019 г.' | 'Лента'               | ''               | '30 000,00'                 | 'Плавленые сыры'     | ''                            | 'Статья бюджета(ТМА)' | '5 178,57'              | ''                           | '30 000,00'                    | '24 821,43'                         | '30 000,00'     | ''                 | '30 000,00'         | '24 821,43'                            |
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Акция с * по * для Магнит; Лента'
	И я перехожу к закладке "Основное"
	И из выпадающего списка "Статус" я выбираю точное значение 'Утверждена'
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Акция с * по * для Магнит; Лента'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Акция с * по * для Магнит; Лента' в течение 20 секунд
	Тогда открылось окно 'Маркетинговое мероприятие'
	И Я закрываю окно 'Маркетинговое мероприятие'

Сценарий: 009.3. Tma. Завершение

	И Я закрыл все окна клиентского приложения